/*banner*/
.swiper-pagination{ font-size: 0; }
.swiper-pagination .swiper-pagination-bullet{ opacity: 1; }
.swiper-link{ display: block; overflow: hidden;}
.swiper-link img{ display: block; width: 100%; height: auto; }




/*手机端导航*/
.easeInOutQuint{
	-webkit-transition: all 600ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
	-moz-transition: all 600ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
	 -o-transition: all 600ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
	 transition: all 600ms cubic-bezier(0.860, 0.000, 0.070, 1.000); /* easeInOutQuint */
}
.easeInOutExpo{
	-webkit-transition: all 1000ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-moz-transition: all 1000ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-o-transition: all 1000ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	transition: all 1000ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
}


.m-container,
.m-nav-link .iconfont,
.m-sub-item,
.m-sub{
	-webkit-transition: all 600ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
	-moz-transition: all 600ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
	-o-transition: all 600ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
	transition: all 600ms cubic-bezier(0.860, 0.000, 0.070, 1.000); /* easeInOutQuint */
}

html.dialog-open{
	overflow: hidden !important; position: fixed !important;
	height: 100%; width: 100%;
}
.m-mask{ 
	position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 9999;
	background-color: rgba(0,0,0,0.5);
	opacity: 0; visibility: hidden;
}
.m-mask.animIn{opacity: 1; visibility: visible;  }
.m-container{
	position: fixed; left: 0; top: 0; z-index: 10000;
	min-width: 100px; width: 70%; max-width: 320px; height: 100%;
	overflow: auto;
    background-color: #fff; color: #333;
   	transform: translate3d(-100%,0,0);
}
.m-container.animIn{ 
	transform: translate3d(0,0,0); 
	-webkit-box-shadow:  0 13px 50px 0 #fff;
    box-shadow: 0 13px 50px 0 #fff;
}	
.m-nav{ 
	padding: 20px 30px; overflow: hidden;
}
.m-nav-list{  }
.m-nav-item{ 
	position: relative; 
 	transform: translate3d(-350px,0,0); opacity: 0;
 	
 	-webkit-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-moz-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-o-transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	transition: all 300ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
 	
 	
}
.m-nav-item.animIn{ transform: translate3d(0,0,0); opacity: 1; 
	-webkit-transition: all 1000ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-moz-transition: all 1000ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	-o-transition: all 1000ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
	transition: all 1000ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */

}
.m-nav-link{ 
	display: block; position: relative;
	font-size: 20px; color: #333; line-height: 50px; padding-left: 15px; padding-right: 16px;
	
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.m-nav-link .iconfont{
	position: absolute; right: 0; top: 0; line-height: 50px;
}
.m-nav-link .iconfont.animIn{ transform: rotate(90deg); }

.m-sub{ height: 0; overflow: hidden; background: #424242; }
.m-sub-list{ margin: 5px 0; }
.m-sub-item{ 
	position: relative; 
 	transform: translate3d(-350px,0,0); opacity: 0; 
}
.m-sub-item.animIn{ transform: translate3d(0,0,0); opacity: 1;  }		
.m-sub-link{ 
	display: block; 
	color: #fff; font-size: 16px; line-height: 40px; padding-left: 55px; padding-right: 15px; 
}

/*导航控制器*/

.m-control{ 
	cursor: pointer;
	position: absolute; z-index: 33; right: 10px; top: 50%; 
	width: 50px; height: 50px; margin-top: -25px; 
}
.burger {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -33%;
    margin-left: -33%;
    padding-top: 66%;
    padding-left: 66%;
}
.burger:after,.burger:before{
	width: 100%;
	height: 2px;
	left: 0; 
	background: #333;
	position: absolute;
	content: '';
	top: 50%;
	margin-top: -1px;		    
	-webkit-transition: -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1), background-color 1s cubic-bezier(0.23, 1, 0.32, 1);
	transition: transform 1s cubic-bezier(0.23, 1, 0.32, 1), background-color 1s cubic-bezier(0.23, 1, 0.32, 1);
}
.burger:after{ 
	-webkit-transform: translateY(-3.75px) translateZ(0);
	transform: translateY(-3.75px) translateZ(0);
}
.burger:before{ 
	-webkit-transform: translateY(3.75px) translateZ(0);
	transform: translateY(3.75px) translateZ(0);
} 
.cross .burger::before{
    -webkit-transform: rotate(-45deg) translateZ(0);
	transform: rotate(-45deg) translateZ(0);
}
.cross .burger::after{
	-webkit-transform: rotate(45deg) translateZ(0);
    transform: rotate(45deg) translateZ(0);
}


/*固定条*/
.slideBar{
	position: fixed;
	bottom: 150px;
	right: 5px;
	z-index: 3;
	transform: translate3d(80px,0,0);
	opacity: 0; visibility: hidden;
	
	
	-webkit-transition: all 600ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
	-moz-transition: all 600ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
	 -o-transition: all 600ms cubic-bezier(0.860, 0.000, 0.070, 1.000); 
	 transition: all 600ms cubic-bezier(0.860, 0.000, 0.070, 1.000); /* easeInOutQuint */
}
.js-show .slideBar{
	transform: translate3d(0,0,0);
	opacity: 1; visibility: visible;
}


.slideBar-item{  
	background: #fff; border: 1px solid #DBDBDB;  
	line-height: 80px; width: 80px; height: 80px; box-sizing: border-box;  position: relative; cursor: pointer;
	font-size: 0;
	margin-bottom: 2px;
}
/* .slideBar-item+.slideBar-item{ margin-top: -1px; } */


.slideBar-icon{ 
	font-size: 36px; 
	line-height: 1; height: 36px; width: 36px;
}

.slideBar-item-cover i{
	display: inline-block;
    width: 40px;
    font-size: 12px;
    letter-spacing: 2px;
}  
.slideBar-content{ 
	position: absolute;
	transition-property: all;
	transition-duration: 200ms;
	box-sizing: border-box;
	transform: translate3d(230px,0,0); opacity: 0; visibility: hidden;
 	right: 49px; top: -1px; bottom: -1px; left: auto; 
 	background-color: #0279fd; color: #fff; height: 49px;  line-height: 49px; width: 180px;
 	
 	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
	   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
	     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
	        transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
			
	display: flex; align-items: center; justify-content: center;
}
.slideBar-content img{
	display: block; width: 100%; height: auto;
	align-self: flex-start;
}

.slideBar-item+.slideBar-item.last-slideBar-item .slideBar-content{ height: 80px; line-height: 80px; }
.slideBar-content-txt1{ font-size: 16px; color: #fff; padding: 0 10px; white-space: nowrap; }
.slideBar-item.active .slideBar-item-cover{
	display: block;
}
.slideBar-item.hasContent.active {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}
.slideBar-item.active .slideBar-content{
	opacity: 1; visibility: visible; transform: translate3d(0,0,0);
}



/*翻页*/
.pagination{
	margin: 30px 0; font-size: 0;
	/* display: flex; justify-content: center; flex-wrap: wrap; */
}
.pagination a{
	display: inline-block;
}

.pagination_item{
	color: #333; font-size: 14px;
	transition: all .2s ease;  line-height: 38px; padding: 0 15px;
	
	border-radius: 4px;
	display: inline-block;
}
.pagination_item+.pagination_item{
	margin-left: 20px;	 
}

.pagination .pagination_item:hover{
	background: #1677ff;  color: #fff;
}
	
.pagination .pagination-current{
 	background: #1677ff !important;
	color: #fff;
}
.pagination .pagination_control{
	line-height: 36px; padding: 0 15px; border-radius: 4px;
	color: #333; font-size: 14px; font-weight: bold;
	border: 1px solid #d8d8d8; 
}
.pagination .pagination_control:hover {
	border-color: #1677ff;  background: unset;  color: #1677ff;
}
.pagination_flag{
	font-size: 14px; color: #333; line-height: 38px;
	transition: all .2s ease; margin: 0 40px;
}
.pagination_flag:hover {
	color: #1677ff;
}
.pagination_total{
	font-size: 14px; color: #888; line-height: 38px;
	display: inline-block;
}


.text_box{
	font-size: 14px; color: #333; line-height: 25px;
}
.text_box img{ display: inline-block; max-width: 100%; }

/*上一篇下一篇*/
.sypxyp{
	margin-top: 20px;
}
.sypxyp-main{
	position: relative;
	width: 50%; box-sizing: border-box;
	padding-top: 20px; padding-bottom: 20px;
}
.sypxyp-main:hover .sypxyp_txt2{
	color: #0079c3;
}
.sypxyp-main_l{
	padding-left: 55px; padding-right: 20px;
	text-align: left; border-right: 1px solid #c2c2c2;
}
.sypxyp-main_l .iconfont{
	position: absolute; left: 0; top: 50%;
	line-height: 40px; font-size: 30px; color: #333; margin-top: -20px;
}
.sypxyp-main_r{
	padding-right: 55px; padding-left: 20px;
	text-align: right;
}
.sypxyp-main_r .iconfont{
	position: absolute; right: 0; top: 50%;
	line-height: 40px; font-size: 30px; color: #333; margin-top: -20px;
}
.sypxyp_txt1{
	font-size: 16px; color: #999; line-height: 25px;
}
.sypxyp_txt2{
	margin-top: 10px;
	font-size: 18px; color: #333; line-height: 25px;
}
